<!doctype html>
<html class="supermechsback">
    <a href="items_and_arenas.html">go to items</a>
    <a href="ranks.html">go to ranks</a>
    <head>
  <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
<h1>Supermechs</h1>
 <img src="images/supermechs.png" width="600px">
 <h2>About</h2>
<p class="supermechs">
    Supermechs is an action mech fighting game.  In which you must build a mech
    and fight in either a campain or an arena where you can fight other players' mechs.
    But beware there is a weight limit of 1,000, But when the next update comes around the 
    weight limit will change.
 <p>  
 <h3>What to do and not do When you Start</h3>   
 <p class="supermechs2">When you start, you will have to go through the tutorial,
 this will teach you the basics of the game.  Make sure when you get out of the tutorial, 
 don't immediatly go to the arena, that will have to wait until you get better gear.
 Instead go to the campain and play the first few levels, once you have some money go and buy some weapon boxes.  
 When you get a weapon that seems awesome, make sure to inspect everything about it, it may have lots of damage but generates a lot of heat.
 </p>
</body>
</html>